function::ansi_reset_color
Prev | Chapter 29. Utility functions for using ansi control chars in logs | Next

## Name

function::ansi_reset_color — Resets Select Graphic Rendition mode.

## Synopsis

        ansi_reset_color()

## Arguments

None

## Description

Sends ansi code to reset foreground, background and color attribute to default values.

Prev | Up | Next
function::ansi_new_line | Home | function::ansi_set_color